Bug 240085 - $_FILE variable is not available (ever) or when executing upload script
$_FILE variable is not available (ever) or when executing upload script
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: 240143 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-05-14 20:25 EDT by Ron Askew
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-15 07:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This is the script (1.35 KB, application/x-php)
2007-05-14 20:27 EDT, Ron Askew
no flags Details

  None (edit)
Description Ron Askew 2007-05-14 20:25:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20070510 Fedora/ Firefox/

Description of problem:
When executing upload script, the $_FILE array does not get created

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run URL to script

Actual Results:
print_r($_FILES) yields an empty array

Expected Results:
the array should be instanciated and populated

Additional info:
the script displays a full phpinfo() FYI
Comment 1 Ron Askew 2007-05-14 20:27:16 EDT
Created attachment 154697 [details]
This is the script
Comment 2 Joe Orton 2007-05-15 07:38:20 EDT
There's a missing closing quote in the script:

    <form enctype="multipart/form-data action="/upload.php" method="POST">
                                      ^ no closing quote
Comment 3 Joe Orton 2007-05-15 10:51:57 EDT
*** Bug 240143 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.